Errors

build_prereq_matches_use
  • lib
  • strict
manifest_matches_dist
  • MANIFEST (13) does not match dist (12):
  • Duplicates in MANIFEST: SIGNATURE
meta_yml_conforms_to_known_spec
'' for 'Scalar::Util' is not a valid version. (build_requires -> Scalar::Util) [Validation: 1.0]
prereq_matches_use
  • strict
  • vars
use_warnings
CGI::Untaint::boolean
valid_signature
WARNING: This key is not certified with a trusted signature! Primary key fingerprint: DF05 D93D BEA3 9DD2 4A44 CD66 05DF 169F 5C08 E9C4